@charset "UTF-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-image: url(images/header_bg4.gif);
	background-repeat: repeat-x;
}


h2, h3 {
	font-family: Arial, Helvetica, sans-serif;
}

h1 {
	font-size: 30px;
	font-weight: lighter;
	letter-spacing: 5px;
	color: #660000;
	padding-bottom: 0px;
}

.ag {
	font-size: 27px;
	font-weight: lighter;
	letter-spacing: 5px;
	color: #660000;
	padding-bottom: 0px;
}

h2 {
	font-size: 14px;
	font-weight: lighter;
	letter-spacing: 2px;
	text-transform: uppercase;
	padding-left: 30px;
	color: #999;
}

h3 {
	font-size: 12px;
	padding-left: 30px;
	color: #999;
	font-weight: lighter;
}

h4 {
	font-size: 12px;
	letter-spacing: 1px;
	color: #999;
	font-weight: lighter;
	padding-top:10px;
	padding-left: 30px;
	padding-right: 20px;
	padding-bottom: 0px;
}

p {
	padding-top:10px;
	padding-left: 30px;
	padding-right: 20px;
	padding-bottom: 20px;
	color: #333;
	line-height: 150%;
	font-size: 12px;
}


.nopadding {
	padding-top:10px;
	padding-left: 0px;
	padding-bottom: 20px;
	color: #333;
	line-height: 150%;
	font-size: 12px;
}

.contact {
	padding-left: 30px;
	padding-right: 20px;
	color: #333;
	line-height: 150%;
	font-size: 12px;
}

h5 {
	font-size: 12px;
	letter-spacing: 1px;
	color: #999;
	font-weight: lighter;
	padding-left: 30px;
	padding-right: 20px;
	padding-bottom: 0px;
}

h6 {
	font-size: 12px;
	font-weight: lighter;
	letter-spacing: 5px;
	color: #660000;
	padding-bottom: 0px;
	padding-top: 0px;
}

.more {
	font-size: 10px;
	text-align: right;
	font-weight: lighter;
	letter-spacing: 2px;
	text-transform: uppercase;
	padding-top: 0;
	padding-bottom:0px;
	padding-right: 0px;
	color: #999;
}

.more2 {
	font-size: 10px;
	text-align: left;
	font-weight: lighter;
	letter-spacing: 2px;
	text-transform: uppercase;
	padding-top: 0;
	padding-bottom:0px;
	padding-right: 0px;
	padding-left: 0px;
	color: #999;
}

.link:link {text-decoration: none; color: #999;}      /* unvisited link */
.link:visited {text-decoration: none; color:#999;}  /* visited link */
.link:hover {text-decoration: none; font-weight: bold; color:#666;}  /* mouse over link */
.link:active {color:#999;}  /* selected link */

.link2:link {text-decoration: none; color: #999;}      /* unvisited link */
.link2:visited {text-decoration: none; color:#999;}  /* visited link */
.link2:hover {text-decoration: underline; color:#666;}  /* mouse over link */
.link2:active {color:#999;}  /* selected link */

/*#header {
	width: 960px;
	height: 100px;
	margin: 0 auto;
}*/

#header {
	height: 100px;
	z-index: 2;
	position: relative;
	border-bottom: 30px solid #660000; 
}
#header_bg {
	height: 100px;
}


.wrap {
		position: relative;
		margin: 0 auto;
               /*replace 900px with your width*/
		width: 960px;
	}

#header, #footer {
		width:100%;
		float:left;
	}
	
#logo {
	width: 373px;
	height: 88px;
	float: left;
}
	

#nav {
	padding-left: 10px;
	background-color: #660000;
	width: 950px;
	height: 30px;
	float: left;
}

/* container */

#container  {
	min-height: 200px;
	width: 960px;
	margin: 0 auto;
}

#main_image {
	margin-top: 30px;
	width: 960px;
	height: 300px;
	float:left;
	z-index: 1;
	position: relative;
}

#main_content {
	padding-top: 30px;
	width: 660px;
	height: auto;
	float:left;
}

#main_content2 {
	padding-top: 10px;
	width: 660px;
	height: auto;
	float:left;
}

#main_content3 {
	padding-top: 40px;
	width: 930px;
	height: auto;
	float:left;
}

#main_content4 {
	padding-top: 30px;
	width: 640px;
	height: auto;
	float:left;
}

#right_column {
	padding-top: 40px;
	padding-bottom: 20px;
	width: 300px;
	height: auto;
	float: left;
}

#right_column2 {
	padding-top: 40px;
	padding-bottom: 20px;
	width: 305px;
	height: auto;
	float: right;
}


.320 {
}

#right_buttons {
	padding-left: 50px;
}

#front_boxes {
	width:985px;
	float:left;
	margin-bottom: 30px;
}

#front_boxes2 {
	width:820px;
	float:left;
	padding-left: 80px;
	padding-right: 30px;
	margin-bottom: 30px;
}

.front_buttons {
	width:170px;
	height: 170px;
	margin-right: 25px;
	float: left;
}

.front_buttons2 {
	width:150px;
	height: 150px;
	margin-right: 10px;
	float: left;
}

#residential {
	padding-top: 10px;
}

#renovations {
	padding-top: 10px;
}

#joinery {
	padding-top: 10px;
}

#commercial {
	padding-top: 10px;
}

#agricultural {
	padding-top: 10px;
}

#right_contact {
	width: 700px;
	float: right;
	margin-top: 70px;
	
}

#contact_info {
	padding-top: 20px;
	height: auto;
	float:left;
}


#yard {
	width: 650px;
	padding: 5px;
	margin-top: 20px;
	margin-bottom: 20px;
	border: 1px solid #999;
	height: 177px;
	float: right;
}

#map {
	width: 650px;
	padding: 5px;
	border: 1px solid #999;
	height: 300px;
	float: right;
	background-image: url(images/map_bkgrd.jpg);
}

#projects_outside {
	float: left;
	width: 960px;
	margin-left: 30px;
	margin-top: 30px;
	margin-bottom: 30px;
}

.projects_squares {
	width: 305px;
	height: 305px;
	float: left;
	margin-right: 5px;
	margin-top:5px;
}

#left_info {
	float: left;
	width: 300px;
	min-height: 150px;
	margin-left:30px;
	margin-top:30px;
}

#right_boxes {
	width:630px;
	float:right;
	margin-top: 30px;
	margin-bottom: 30px;
}

#farmdairy {
	width:630px;
	float:right;
}

#other {
	margin-top: 30px;
	width:630px;
	float:right;
}

.boxes {
	width: 150px;
	height: 150px;
	float: left;
	margin-right:5px;
	margin-top: 5px;
}

.boxes3 {
	width: 305px;
	height: 305px;
	float: left;
	margin-right:5px;
	margin-top: 5px;
}

.greybox {
	width: 150px;
	height: 150px;
	float: left;
	margin-right:5px;
	margin-top: 5px;
	background-color: #DCDCDC;
}

#individual_info {
	float: left;
	padding-left: 10px;
	padding-right: 10px;
	width: 280px;
	height: 330px;
	color: #333;
	line-height: 150%;
	font-size: 12px;
}

#gallerybuttons {
	width: 300px;
	float: left;
	height: 20px;
}

#hold {
	width: 930px;
	height: 100%;
	float: left;
	margin-bottom: 30px;
}

#individual_projects {
	width: 930px;
	height: 350px;
	float: left;
	margin-top: 50px;
	margin-left: 30px;
	margin-bottom: 50px;
	border: 1px solid #999;
}

#circulation {
	float: left;
	width: 300px;
}

#return {
	float:right;
	text-align: right;
	width: 630px;
	margin-top:10px;
}

#circulation2 {
	padding-left: 20px;
	padding-right: 20px;
	float: right;
	width: 590px;
	height: 100%;
}

#previous {
	text-align: left;
	width:100px;
	float:left;
	margin-top: 10px;
}

#nav_boxes {
	float:left;
	height:50px;
}

#next {
	text-align:right;
	float:right;
	width: 70px;
	margin-top: 10px;
}

#return2 {
	margin-top:10px;
	float:left;
	width: 300px;
	text-align:left;
	height: 100%;
}


/* footer */

#footer {
	clear: both;
	height: px;
	margin: 0 auto;
	padding: 0;
	border-top: 4px solid #660000;
	font-size: smaller;
	background-repeat: repeat;
}

#address {
	height: 220px;
	width: 300px;
	float: left;

}

#qualification {
	padding-top: 70px;
	height: 150px;
	width: 230px;
	float: right;

}

#copyright {
	float:left;
	width:960px;
	text-align: center;
}